; Original Turkish template for PDF Shaper
; Prepared by Burnaware
; Version 8.4

[Language]
Codepage=1252

[v8.4]
Shell=Kabuğa entegre et
Percent=Yüzde

[v8.3]
Reason=Sebep:
Location=Yer:
Contact=İletişim bilgileri:
Signature=İmza adı:
NoName=Lütfen imza adını belirtin.
OCR=OCR kullan

[v8.2]
Numbers=Sayılar
AddImage=Resim ekle
AddText=Yazı ekle
AddNum=Sayfa numarası ekle
SelectType=Lütfen filigran türünü seçin.
NoText=Lütfen bir metin giriniz.
Codepage=Sayfa kodu
PageOnly=Sadece sayfa numarası
Total=Sayfa numarası ve toplam sayfa
MarX=Kenar X
MarY=Kenar Y

[v8.1]
Length=Uzunluk:
Lines=Hatları:
Form=Form Doldur
Grayscale=Gri Tonlama Çıktısı
AText=Kenar Yumuşatma Metni
AImages=Kenar Yumuşatma Görüntüleri
APaths=Kenar Yumuşatma Yolları

[v8.0]
Protect=Korumak
ProtectHint=PDF dosyasının içeriğini ayıklanmadan koru
Icons=Simgeler
DelSelected=Seçilen sayfaları sil
DelLast=Son sayfaları sil
Appending=Ekleme
Checking=Kontrol etme
NoFile=Dosya eksik
Direct=Doğrudan erişim kullan
Append=Tüm sayfaları yükle ve ekle
AppendSelected=Seçilen sayfaları yükle ve ekle
NoText=Metin çıkarılamıyor.
Page=Sayfa

[v7.4]
Advance=İlerlemek
Progress=Genel ilerleme:
Processed=İşlenen dosyalar
Abort=İşlem kullanıcı tarafından iptal edildi
Success=İşlem başarıyla tamamlandı
Fail=İşlem başarısız

[v7.3]
Categories=Kategoriler
List=Liste

[v7.2]
CloseWindow=Proje başlatıldıktan sonra ana pencereyi kapatın
Restore=Ayarları varsayılan duruma getirmek
AddInfo=PDF bilgisi ekle
ClearAll=Hepsini Temizle
Document=Belge

[v7.1]
Separate=Her resmi ayrı PDF olarak kaydet
SaveAs=Farklı Kaydet
Image=Görüntü
Text=Metin
Font=Yazı tipi
Color=Renk

[v7.0]
SearchComplete=Belgenin sonuna ulaştı.
Find=Bul
FindNext=Sonrakini Bul
FindWhat=Bulunan:
MatchCase=Eşleşme durumu
MatchWhole=Sadece tüm kelimeyi eşleştirin
ZoomIn=Yakınlaştır
ZoomOut=Uzaklaştır
Encrypt=PDF'yi şifrele, kullanıcı izinlerini ayarla
Decrypt=Şifre korumalı PDF şifresini çöz
Horizontal=Yatay
Vertical=Dikey
Diagonal=Çapraz
Direction=Metin yönü:

[v6.0]
TXT=PDF'den TXT'e
TXTTip=PDF'den metin ayıklayın ve TXT dosyasına kaydedin
RTF=PDF'den RTF'ye
DOC=DOC'den PDF'ye
Units=Birimler:
Pixels=Piksel
Millimeters=Milimetre
Inches=İnç
MarginLeft=Sol kenar boşluğu:
MarginTop=Üst kenar boşluğu:

[v5.2]
Graphics=Grafik
Word=DOC/DOCX'i PDF'ye ve PDF'yi RTF'ye dönüştürün

[v5.1]
PDFVersion=PDF Sürümü:
Author=Yazar:
Title=Başlık:
Subject=Konu:
Keywords=Anahtar Kelimeler:
Creator=Oluşturan:
Producer=Yapımcı:
Creation=Oluşturulma tarihi:
Modification=Değiştirme tarihi:
InfoErr=Dosya bilgisi okunamıyor.
TotalPages=Toplam sayfalar:
Text=Metin
OriginalSize=Orijinal resim boyutunu koru
Stretch=Sayfaya uzat
Fit=Sayfaya sığdır (en boy oranını koru)
CenterH=Yatay olarak merkez
CenterV=Dikey olarak merkez
CustomSize=Özel boyut
CustomHint=Yükseklik x Genişlik (piksel olarak)
NumFiles=Dosya sayısına göre bölün
NumPages=Sayfa sayısına göre bölün
ToExtract=Lütfen ayıklanacak sayfaları belirtin.
ExtractSelected=Seçilen sayfaları ayıkla
Example=Örnek: 1,3, 5-9
SavePages=Sayfaları ayrı dosyalar olarak kaydet
ProcessPages=Lütfen işlenecek sayfaları belirtin.
Angle=Açı (derece):
RotateAll=Tüm sayfaları döndür
RotateSelected=Seçilen sayfaları döndür
Right=Sağ:
Bottom=Alt:
CropAll=Tüm sayfaları kırp
CropSelected=Seçilen sayfaları kırp
WatermarkAll=Tüm sayfalarda filigran
WatermarkSelected=Seçilen sayfalarda fililgran
Behind=Place metnin arkasında filigran
Margin=Kenar X-Y:
Position=Pozisyon:
Image=Görüntü dosyası:
ProcessAll=Tüm sayfaları işleyin
ProcessSelected=Seçilen sayfaları işleyin
Close=Kapat
Print=Baskı
FitWidth=Genişliğe Sığdır
FitPage=Sayfaya Sığdır
ActualSize=Gerçek Boyut
FirstPage=İlk Sayfa
PreviousPage=Önceki Sayfa
NextPage=Sonraki Sayfa
LastPage=Son Sayfa
View=Görünüm
OpenFile=Dosya Aç
CloseFile=Dosyayı Kapat
PrintDocument=Belge Yazdır
Printer=Yazıcı:
Scaling=Ölçekleme:
Rotate=Döndür:
Copies=Kopyalıyor:
Collate=Harmanlama
Print1=Tüm sayfaları yazdır
Print2=Geçerli sayfayı yazdır
Print3=Seçilen sayfaları yazdır
Scale1=Yok
Scale2=Yazdırılabilir alana sığdır
Scale3=Yazdırılabilir alana küçült
Rotate1=Döndürme yok
Rotate2=Otomatik döndür ve ortala (saat yönünde)
Rotate3=Otomatik döndür ve ortala (saat yönünün tersine)
Cancel=İptal
SpecifyKey=Lütfen lisans anahtarını belirtin.
Thank=Kayıt olduğunuz için teşekkür ederim.
NotValid=Lisans anahtarı geçersiz.
Upgrade=Yükseltme aboneliğinizin süresi doldu.
Expired=DENEME SONA ERDİ
Day=Sadece 1 gün kaldı
Days=Kalan günler:
Continue=Devam
RegName=Kayıt adı:
Key=Lisans anahtarı:
Message=Bu bilgisayar programını denemek ücretsizdir. Ürünü satın almadan önce değerlendirmek için 10 gününüz var. Deneme sürümü, satın alınan tam sürümden hiçbir şekilde sınırlı veya farklı değildir.
BuyNow=Hemen Al
Register=Kayıt
Subscription=Abonelik
Buy=Bir yıl daha yükseltmeleri satın al
Download=Önceki sürümü indir
OnlyInPro=Bu özellik sadece Professional Edition'da kullanılabilir.
DownloadPro=Şimdi indirmek ister misiniz?
RotateLeft=Sola Döndür
RotateRight=Sağa Döndür
Unregistered=Kayıtsız değerlendirme sürümü
Registered=Kayıtlı versiyon
Single=Tek Kullanıcı Lisansı
Lifetime=Ömür Boyu Ücretsiz Yükseltmeler
Year=1 Yıllık Ücretsiz Yükseltmeler

[v5.0]
Password=Lütfen PDF dosyası için şifre giriniz:
Files=Dosyalar
AddDoc=Lütfen listeye en az bir DOC / DOCX dosyası ekleyin.
Free=Ücretsiz Sürüm
Pro=Profesyonel Sürüm
LicenseTip=Bu yazılım ticari olmayan kullanım için ücretsizdir.
LicenseTip2=Bu yazılımı herhangi bir ticari organizasyonda kullanmak yasaktır.
Latest=En son sürümü kullanıyorsunuz.
Themes=Temalar
Watermark=Filigran
RotatePages=Sayfaları döndür
DeletePages=Sayfaları sil
CropPages=Sayfaları kırp
SignPDF=PDF İmzası
Content=İçerik
Documents=Belgeler
Pages=Sayfalar
Security=Güvenlik
WordPDF=Word'den PDF'ye
WordPDFHint=Word DOC/DOCX belgelerini PDF'ye dönüştürme
NoPFX=Lütfen PFX dosyasını belirtin.
NoWatermark=Lütfen resim dosyasını belirtin.
TopLeft=Üst Sol
TopCenter=Üst Merkez
TopRight=Sağ Üst
CenterLeft=Merkez Sol
Center=Merkez
CenterRight=Merkez Sağ
BottomLeft=Alt Sol
BottomCenter=Alt Merkez
BottomRight=Alt Sağ
RemoveImages=Görüntüleri Kaldır
ExtractPages=Sayfaları Ayıkla
SplitHint=PDF dosyasını, dosya veya sayfa sayısına göre ayır
MergeHint=Birden fazla PDF dosyasını tek bir PDF'ye birleştir
RemoveHint=Görüntüleri PDF'den kaldır
ExtractHint=Sayfaları ayıklayın ve PDF dosyalarını ayrı ayrı kaydedin 
DeleteHint=PDF'deki sayfaları sil
RotateHint=PDF'deki sayfaları döndür
CropHint=PDF'deki sayfaları kırp
Protect=PDF'yi Koru
SignHint=Dijital imza ile PDF imzalayın
MetadataHint=PDF bilgilerini ekle, güncelle veya kaldır
WatermarkHint=PDF sayfalarına filigran ekle
ImageError=Görüntüleri ayıklamak mümkün değil.
Paste=Yapıştır
New=Yeni

[v4.0]
ToolsHint=Sayfaları kırpın, döndürün veya silin, meta verileri güncelleyin ve PDF'yi imzalayın
ModifyPDF=PDF'yi değiştir
Security=PDF'yi şifreleyin veya şifresini çözün, kullanıcı izinlerini ayarlayın
Add=Ekle
Remove=Kaldır
Up=Yukarı
Down=Aşağı

[v3.3]
License=Tek kullanıcı lisansı
CheckforUpdate=Güncelleme Denetimi
CheckforUpdateonStartup=Başlangıçta Güncelleme Denetle
Info=Bilgi
Preview=Önizleme
FirstPage=İlk sayfaya git
LastPage=Son sayfaya git
NextPage=Sonraki sayfaya git
PreviousPage=Önceki sayfaya git
Size=Sayfa boyutu:
Landscape=Peyzaj düzeni
AllPages=Tüm sayfaları çıkar
SpecifiedPages=Belirtilen sayfaları ayıkla
RemoveInfo=Bilgiyi kaldır
WithTabs=Sekmeli formatla
Custom=Özel işlem
Default=Varsayılan
ImagesOnly=Yalnızca görüntüler
PlainText=Düz metin
Open=Aç
Process=İşlem
TotalTime=Toplam süre:
Error1=Dosya şifrelenemiyor... Hata
Success1=Dosya başarıyla şifrelenmiş... Tamam
Error2=Dosya şifresi açılamıyor... Hata
Success2=Dosya başarıyla çözüldü... Tamam
Saving=Kaydediliyor
Output=Çıkış dizini:
Error=Hata
Done=Yapıldı.
SomeErrors=Dosyaları işlerken bazı hatalar oluştu.
Success=Dosyalar başarıyla işlendi.
ImageError=Görüntüleri ayıklarken bazı hatalar oluştu.
ImageOk=Görüntüler başarıyla kaydedildi.
TextError=Metin çıkarılamıyor.
TextOk=Metin başarıyla çıkarıldı.
Adding=Ekleniyor
PDFError=PDF dosyası kaydedilemiyor.
PDFOK=Dosya başarıyla kaydedildi.
MergeOK=Dosyalar başarıyla birleştirildi.
MergeError=Dosya birleştirilemiyor
ImageError2=Görüntüleri kaydederken bazı hatalar oluştu.
PagesError=Sayfaları kaydederken bazı hatalar oluştu.
PagesOk=Sayfalar başarıyla kaydedildi.
Processing=Dosya işleniyor, lütfen bekleyin...
ObjectsFound=Nesneler bulundu:
Done2=Hiçbir sayfa dönüştürülmedi.
Done3=1 sayfa dönüştürüldü.
Pages2=dönüştürülen sayfalar.
Conversion=Dönüşüm başladı...
ImagesFound=resim bulundu
PagesFound=sayfa bulundu
Processing=İşleniyor

[v2.7]
1=Metin Ayıkla
2=PDF'den metin ayıkla
3=Görüntüleri Çıkar
4=PDF'den görüntüler çıkar
5=PDF Araçları
6=Sayfaları döndürün veya PDF imzalayın
7=PDF'yi Görüntüye
8=PDF'yi resme dönüştür
9=Görüntüden PDF'ye
10=Herhangi bir resmi PDF'ye dönüştürme
11=PDF'den Word'e
12=PDF'yi Word RTF'ye Dönüştür
13=PDF'yi Böl
14=Sayfaları ayıkla ve ayrı PDF'ler olarak kaydet
15=PDF'leri Birleştirme
16=Birkaç PDF'yi birleştir
17=PDF Güvenliği
18=PDF'yi şifreleyin ve şifresini çözün
19=Çık
20=Ayarlar
21=Başlangıçta güncellemeyi kontrol et
22=Yardım
23=Hakkında
24=Dosya
25=Versiyon
26=Telif Hakkı
27=Her hakkı saklıdır.
28=Tamam
29=Sadece kişisel kullanım içindir
30=İşletme Sürümü
31=Yardım dosyası bulunamadı. Lütfen programı tekrar yükleyin.
32=Araç başlatılamıyor. Lütfen programı tekrar yükleyin.
33=Yeni bir versiyon var:
34=İndirme sayfasını şimdi ziyaret etmek ister misiniz?
35=Kaynak PDF'ler:
36=Ad
37=Boyut
38=Sayfalar
39=Yol
40=Dosya Ekle
41=Sil
42=Düzenleme
43=Tümünü Seç
44=Klasöre kaydet:
45=İşlendikten sonra klasörü aç
46=Şifrele
47=Şifre çöz
48=Eylem:
49=Kullanıcı şifresi:
50=Sahip şifresi:
51=İzinler
52=Baskı
53=Kopyala
54=Değişim
55=Alanları doldur
56=Kopyalama erişimi
57=Birleştirin
58=Tam yazdır
59=Not ekle
60=Lütfen listeye en az bir PDF ekleyin.
61=Lütfen hedef klasörü belirtin.
62=KB
63=Çıkartma
64=Birleştirme
65=Yukarı Taşı
66=Aşağı Taşı
67=Lütfen listeye en az iki PDF ekleyin.
68=Dönüştürme
69=Çıkış formatı:
70=Bölünmüş
71=Sayfaları ayıkla:
72=Örnek: 1,3, 5-9 (tümü için boş bırakınız)
73=İşlem
74=Lütfen PFX şifresini belirtin.
75=Lütfen hedef PDF'yi belirtin.
76=İşaret
77=Dönüşüm
78=Meta
79=Kırpma
80=Kırpma alanını ayarla
81=Sol:
82=Üst:
83=Genişlik:
84=Boyut:
85=Yazar:
86=Başlık:
87=Konu:
88=Oluşturan:
89=Anahtar Kelimeler:
90=Üretici:
91=Döndürme:
92=Normalleştirmek:
93=PFX dosyası:
94=PFX şifresi:
95=Tür
96=PDF'ye kaydet:
97=Kaynak görüntüler:
98=Sayfaya sığdır
99=Lütfen listeye en az bir resim ekleyin.
100=Aç
101=Kaydet
102=Kaynak PDF:
103=Metin düzenini koru
104=Metin:
105=Lütfen kaynak PDF'yi belirtin.
106=Kopya
107=Yenile
108=RTF'ye kaydet:
109=Tek dosya
110=PDF dosyaları
111=Seçenekler
112=Süreç başlatıldı...
113=Yükleniyor
114=Görüntü Ekle
115=İşlendikten sonra dosyayı aç
116=Başlat
117=Sayfalar: